
#pinBoot {
  position: relative;
  max-width: 500%;
  width: 100%;
}
.white-panel img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.white-panel {
  position: absolute;
  background: transparent;
 
  padding-left: 20px;
  
   padding-bottom:20px;
}
/*
stylize any heading tags withing white-panel below
*/

.white-panel h1 {
  font-size: 1em;
}
.white-panel h1 a {
  color: #A92733;
}
.white-panel:hover {
  
  margin-top: 0px;
 
}